Source: https://atomicwork-preview.docs-staging.pageloop.ai/api-reference/tags/deleteapi-v-1-tags-id

# Delete Tag Option

DELETE `https://{tenant}.atomicwork.com/api/v1/tags/{id}`

## Authorization

#### X-Api-Key (header, string, required)

## Headers

#### X-Workspace-Id (header, string)

## Path Parameters

#### id (path, integer, required)

The tag ID

## Query Parameters

#### context\_id (query, integer)

ID of the workspace

#### context\_type (query, string)

The type of Tag entity

## Response

#### 200

Successful response

#### Request

```bash cURL
curl -X DELETE 'https://{tenant}.atomicwork.com/api/v1/tags/{id}' \
  -H 'X-Api-Key: <api-key>'
```

```javascript JavaScript
const res = await fetch('https://{tenant}.atomicwork.com/api/v1/tags/{id}', {
  method: 'DELETE',
  headers: {
    'X-Api-Key': '<api-key>',
  },
});
const data = await res.json();
```

```python Python
import requests

res = requests.delete(
    'https://{tenant}.atomicwork.com/api/v1/tags/{id}',
    headers={'X-Api-Key': '<api-key>'}
)
data = res.json()
```
